body {

	margin: 0px;

	padding: 0px;

}

.menutext {

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	color: #000000;

	text-decoration: none;

}

.normaltext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.bluetitle {

	font-family: "Times New Roman", Times, serif;

	font-size: 13px;

	color: #4493cd;

	padding-right: 5px;

	padding-left: 5px;

	font-weight: bold;

}



.menutext:hover {

	font-size: 13px;

	color: #1E6396;

	text-decoration: underline;

	font-weight: bold;

}

.normaltextash {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #7F7F7F;

	text-decoration: none;

}

.normaltextash:hover {

	font-size: 12px;

	color: #000000;

	text-decoration: underline;

}

.sub_head {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #03294e;

	font-size: 13px;

	text-decoration: none;

}
.sub_head a {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #03294e;

	font-size: 13px;

	text-decoration: none;

}


.headingbig {

	font-family: "Times New Roman", Times, serif;

	font-size: 24px;

	color: #FFFFFF;

	text-align: left;

	padding-left: 20px;

}

.content_inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #d4d4d4;
	padding: 10px;
	text-align: justify;

}

.videoplayer

{

	background-image: url(images/middle_02.jpg);

	background-repeat: no-repeat;

	height: 226px;

	width: 278px;

	padding-top: 5px;

	padding-left: 2px;

}

.imagesright{

	width:118px;

	height:80px;

	float:right;

	margin-top:25px;

	}
#quote_form{ font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; font-weight:bold;}
#quote_form input{ font-size:11px; color:#333; width:205px; height:18px;}
#quote_form select{ font-size:12px; color:#333; width:205px; height:18px;}
#quote_form textarea{ font-size:12px; color:#333; width:205px; }
.form_heading{font-size:22px; font-weight:bold; }
.form_heading2{ font-size:15px; font-weight:bold; }
.redcolor{ color:#FF0000; font-weight:bold;}
.chkbox{ width:20px!important;}
.button{width:100px!important; height:25px!important;}